Subject: Event MIB typo?

From: RP <[email-masked]>
Date: Thu, 07 Nov 2002 14:12:33 +0000

I believe that I found a typo in draft-ietf-disman-event-mib-v2-01.txt 
(or is it intentional?):

Section 6. Security - 3rd para.
Model (VACM) defined in RFC 2275 [RFC2575] for tables in which

Shouldn't it be
Model (VACM) defined in RFC 2575 [RFC2575] for tables in which

I have also a related question:
"The security for remote access depends on the Target MIB". But the 
target MIB does not store the auth and priv keys. How does the Event MIB 
based DMs know this information?
a) recording appropriate security credentials of the creator of an entry 
and using it for remote access?
b) reading the security credentials from an agent config file?
c) reading the keys from usmUserTable?
d) other?

Best regards,

Rui Pedro